{
    "attributes": {
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "2689256a-6bec-4471-bd36-f8a6c3e799d4",
            "type": "LIST",
            "value": ["/Documents/TS103301_V104_clean.xhtml/1f766cd6-cb72-4d44-a02b-d648ea2b4e43"]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "2689256a-6bec-4471-bd36-f8a6c3e799d4",
            "type": "STRING",
            "value": "09. Check that IVIM are generated in respect of a pre-defined repetition interval"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "2689256a-6bec-4471-bd36-f8a6c3e799d4",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "2689256a-6bec-4471-bd36-f8a6c3e799d4"
}